#main {
  margin: 0 auto;
  width: 980px;
}

#main h2 {
  padding: 60px 0 49px 0;
  text-align: center;
}

#main .main_title {
  height: 40px;
}

#main .main_title img {
  height: 29px;
}

#main .line {
  position: relative;
  bottom: 0;
  left: -24px;
  background: url(../images/common/line.gif) no-repeat center 0;
  width: 1028px;
  height: 2px;
}

#main h3.subCate {
  font-size: 20px;
  line-height: 76px;
}

@media screen and (max-width: 750px) {
  #main {
    width: 89.5%;
  }
  #main h2 {
    padding: 40px 0 45px;
  }
  #main .main_title {
    height: 28px;
  }
  #main .main_title img {
    height: 28px;
  }
  #main .line {
    position: static;
    width: 100%;
  }
  #main h3.subCate {
    font-size: 22px;
    line-height: 65px;
  }
}
